/** Carousel **/
.jcarousel 				{ position:relative; overflow: hidden; height:56.25vw; min-height:1000px; }
.jcarousel ul 			{ width:2000em; height:100%; position:relative; list-style: none; }
.jcarousel li 			{ position:relative; float:left; width:100%; height:100%; }

.slider28				{ background:url(../files/slider/slider28.jpg) bottom right; background-size:cover;}
.slider30				{ background:url(../files/slider/slider30.jpg) top 220px right; background-repeat: no-repeat; background-size:contain;
						
						  color:#fff}
.slider30 .home-eshop a { border-color: #fff;  color: #fff; }
.slider30 .home-eshop a:hover { background: #fff;  color: #000; }
.home-motto30 { line-height:0.8em; }
.jcarousel img 			{ position:absolute; width:100%; height:100%; }

/** Carousel Pagination **/

.jcarousel-pagination 	{ position:absolute; bottom:100px; right:4%; z-index:10 }
.jcarousel-pagination a { float:left; width:8px; height:8px; border:solid 1px #000; cursor:pointer; margin:0 10px;
						  -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; }
.jcarousel-pagination a.active  { background:#000}

